> For the complete documentation index, see [llms.txt](https://developer.nilvera.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.nilvera.com/api/e-arsiv-api/gelen-e-arsiv-faturalar/gib-e-arsiv-faturalarini-senkronize-eder.md).

# Gib E-Arşiv Faturalarını Senkronize Eder

## POST /Gib/Sync

> Gib E-Arşiv Faturalarını Getirir

```json
{"openapi":"3.0.1","info":{"title":"E-Archive API","version":"v1"},"servers":[{"url":"/earchive"}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"http","description":"API anahtar� giriniz","scheme":"Bearer","bearerFormat":"JWT"}},"schemas":{"GibEArchiveInvoicePagination":{"type":"object","properties":{"Page":{"type":"integer","format":"int32"},"PageSize":{"type":"integer","format":"int32"},"TotalCount":{"type":"integer","format":"int32","nullable":true},"TotalPages":{"type":"integer","format":"int32","nullable":true,"readOnly":true},"Content":{"type":"array","items":{"$ref":"#/components/schemas/GibEArchiveInvoice"},"nullable":true}},"additionalProperties":false},"GibEArchiveInvoice":{"type":"object","properties":{"InvoiceNumber":{"type":"string","nullable":true},"Total":{"type":"number","format":"double"},"SenderTaxNumber":{"type":"string","nullable":true},"IssueDate":{"type":"string","nullable":true},"CurrencyCode":{"type":"string","nullable":true},"InstallationNumber":{"type":"string","nullable":true},"IssueTime":{"type":"string","nullable":true},"PayableAmount":{"type":"number","format":"double"},"TaxTotal":{"type":"number","format":"double"},"SenderName":{"type":"string","nullable":true},"SendType":{"$ref":"#/components/schemas/GibSendType"},"ID":{"type":"integer","format":"int32"}},"additionalProperties":false},"GibSendType":{"enum":["KAGIT","ELEKTRONIK","PORTAL"],"type":"string"}}},"paths":{"/Gib/Sync":{"post":{"tags":["Gib"],"summary":"Gib E-Arşiv Faturalarını Getirir","responses":{"200":{"description":"Success","content":{"text/plain":{"schema":{"$ref":"#/components/schemas/GibEArchiveInvoicePagination"}},"application/json":{"schema":{"$ref":"#/components/schemas/GibEArchiveInvoicePagination"}},"text/json":{"schema":{"$ref":"#/components/schemas/GibEArchiveInvoicePagination"}}}}}}}}}
```
